Fw: flashplugins-nonfree

Le
Guy Roussin
--=-9vanDJOElA4rwzx93HAS
Content-Type: text/plain; charset=utf-8
Content-ID: <1280643991.1603.2.camel@Nokia-N900>
Content-Transfer-Encoding: quoted-printable

Flash n'est plus disponible en version 64bits. Adobe a
abandonné momentanément le support. Il faut installer
la version 32bits :
http://wiki.debian.org/FlashPlayer

Guy
-- Message d'origine --
De Zuthos <zuthos-NoSpam@laposte.net>
Envoyé  sam. 31 juil. 2010 20:44:30 CEST
À Liste Debian <debian-user-french@lists.debian.org>
Objet  flashplugins-nonfree

> Bonjour,
> Habituellement, je n'aime pas beaucoup le flash. Voir pas du tout.
>
> Hors, je suis obligé d'utilisé un site demandant la dernié=
re version d'adove
> flash.
>
> Il semble que pour nous, il faut utiliser flashplugins-nonfree.
>
> Toutefois, je n'arrive pas à le trouver. Mes recherches à l'a=
ide de Google et
> Exalad non rien donné :-(
>
> Merci de me mettre sur une piste
>
> --
> Belle prise. Ce matin, a Miami, le shérif John Devan a fait une pr=
ise
> record de cocaïne : 1 g dans chaque narine.
>     -+- Les nuls -+-


--=-9vanDJOElA4rwzx93HAS
Content-Type: text/html; charset=utf-8
Content-ID: <1280643991.1603.4.camel@Nokia-N900>
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://ww=
w.w3.org/TR/html4/loose.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf=
-8">
<meta name="generator" content="Osso Notes">
<title></title></head>
<body>
<p>Flash n'est plus disponible en version 64bits. Adobe a
<br>abandonné momentanément le support. Il faut installer
<br>la version 32bits :
<br><a href="http://wiki.debian.org/FlashPlayer">http://wiki.debian.org=
/FlashPlayer</a>
<br>
<br>Guy
<br>-- Message d'origine --
<br>De Zuthos &lt;<a href="mailto:zuthos-NoSpam@laposte.net">zuthos-NoS=
pam@laposte.net</a>&gt;
<br>Envoyé&nbsp; &#32;sam. 31 juil. 2010 20:44:30 CEST
<br>À Liste Debian &lt;<a href="mailto:debian-user-french@lists.de=
bian.org">debian-user-french@lists.debian.org</a>&gt;
<br>Objet&nbsp; flashplugins-nonfree
<br>
<br>&gt; Bonjour,
<br>&gt; Habituellement, je n'aime pas beaucoup le flash. Voir pas du tou=
t.
<br>&gt;
<br>&gt; Hors, je suis obligé d'utilisé un site demandant la de=
rniére version d'adove
<br>&gt; flash.
<br>&gt;
<br>&gt; Il semble que pour nous, il faut utiliser flashplugins-nonfree.
<br>&gt;
<br>&gt; Toutefois, je n'arrive pas à le trouver. Mes recherches Ã=
  l'aide de Google et
<br>&gt; Exalad non rien donné :-(
<br>&gt;
<br>&gt; Merci de me mettre sur une piste
<br>&gt;
<br>&gt; --
<br>&gt; Belle prise. Ce matin, a Miami, le shérif John Devan a fait=
une prise
<br>&gt; record de cocaïne : 1 g dans chaque narine.
<br>&gt; &nbsp;&nbsp;&nbsp; -+- Les nuls -+-
<br><br></p>
</body>
</html>

--=-9vanDJOElA4rwzx93HAS--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/1280643993.1603.5.camel@Nokia-N900
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Zuthos
Le #22426891
--2FkSFaIQeDFoAt0B
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Guy Roussin a écrit :
| Flash n'est plus disponible en version 64bits. Adobe a
| abandonne momentanement le support. Il faut installer
| la version 32bits :
| http://wiki.debian.org/FlashPlayer
|

Voila qui explique tous.
Bon, je part à la recherche de comment on installe un pacquet 32 sur u n distrib 64 ;-(

--
Quand les événements nous dépassent, feignons d'en être les
organisateurs.
-+- Pierre Desproges -+-

--2FkSFaIQeDFoAt0B
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxVHZ8ACgkQIBQYI2ra+uu3PQCeJXT70yQN1iUfBJGt74tSAzm0
GKsAn0O35CLu+goLMVHU51WvoJjMqvTl
=hX9Q
-----END PGP SIGNATURE-----

--2FkSFaIQeDFoAt0B--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Klaus Becker
Le #22427251
Le dimanche 01 août 2010 08:26:33, Guy Roussin a écrit :
Flash n'est plus disponible en version 64bits. Adobe a
abandonné momentanément le support. Il faut installer
la version 32bits :
http://wiki.debian.org/FlashPlayer

Guy




Salut,

j'avais essayé en vain de faire marcher la version 32 bits selon les
instructions du wiki, mais il est vrai aussi que je n'ai pas trop approfond i.

J'avais glané quelque part - je ne sais plus où -
libflashplayer-10.0.22.87.linux-x86_64.so.tar.gz, et ça marche chez moi s ous
Squeeze/Sid.

Je n'ai pas de son, mais après "#alsa force-reload", même le son foncti onne.

ciao

Klaus

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme